Subject: Ticket Assigned - RMA Cancelled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 15:03:24 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled spirited away                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi spirited away, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi, Thank you for contacting us. How may I help you Customer:  Hey i have made a return items from 26/9 and till now I didn’t get any money back Agent:  Could you please share your order number so that I can assist you further? Agent:  are you still with us? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  6169910362 Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:56 PM, 12th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           06:57 PM, 12th Oct                     spirited away                    Hey i have made a return items from 26/9 and till now I didn’t get any money back           06:57 PM, 12th Oct                     spirited away                    6169910362           06:58 PM, 12th Oct                   hessah                   Could you please share your order number so that I can assist you further?           06:58 PM, 12th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:58 PM, 12th Oct                     spirited away                             06:58 PM, 12th Oct                   hessah                   How many products were returned?           06:59 PM, 12th Oct                     spirited away                    Only 2           06:59 PM, 12th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:00 PM, 12th Oct                   hessah                   Do you have any other questions that I can help you with?           07:00 PM, 12th Oct                     spirited away                    Thnx but i just want to know whts the problem           07:01 PM, 12th Oct                     spirited away                    I made a complaint but nuthin happens           07:01 PM, 12th Oct                   hessah                   There is no problem. We will escalate the matter to the team. The amount will be returned soon           07:02 PM, 12th Oct                   hessah                   Do you have any other questions that I can help you with?           07:02 PM, 12th Oct                     spirited away                    thnk you           07:02 PM, 12th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995838